Docker Community Forums

Share and learn in the Docker community.

Docker-container EXISTED after urllib3/response.py value error

Hi
docker compose version : docker-compose version 1.29.2, build 5becea4c
urllib3 version : Version: 1.25.8
Docker Enginer V : Version: 20.10.8

when urrlib3/response.py crashed, all containers will become stoped
Could someone advise me reason and suggest me solution to solve this problem?
i make some research with google but not helped
thanks

“mileAmount”:0.0,"redeemeException in thread Thread-3:
Traceback (most recent call last):
File “urllib3/response.py”, line 696, in _update_chunk_length
ValueError: invalid literal for int() with base 16: b’’

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File “urllib3/response.py”, line 436, in _error_catcher
File “urllib3/response.py”, line 763, in read_chunked
File “urllib3/response.py”, line 700, in _update_chunk_length
http.client.IncompleteRead: IncompleteRead(0 bytes read)

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File “requests/models.py”, line 751, in generate
File “urllib3/response.py”, line 571, in stream
File “urllib3/response.py”, line 792, in read_chunked
File “contextlib.py”, line 130, in exit
File “urllib3/response.py”, line 454, in _error_catcher
urllib3.exceptions.ProtocolError: (‘Connection broken: IncompleteRead(0 bytes read)’, IncompleteRead(0 bytes read))

During handling of the above exception, another exception occurred: